* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}
p {
    color: yellow;
}
h1 {
    font-size: 50px;
}
#h2TagIdSelector {
    text-transform: uppercase;
}
.orderedListTools li {
    background-color: rgba(0, 128, 0, .3);
}
li[title] {
    border: 1px solid skyblue;
}
section img {
    height: 120px;
    width: 120px;
    border-radius: 50%;
}
img + ul {
    list-style-type: none;
}
img ~ p {
    text-align: center;
    color: black;
}
ul > li {
    letter-spacing: 10px;
}